<!-- Start Left Column --> 

<div id="leftcolumn" class="panel">
<div id="navlist">
	Lista de navegación
</div>

<!-- start valid check-->
<div id="check">
<a href="http://validator.w3.org/check/referer">XHTML</a>, <a href="http://jigsaw.w3.org/css-validator/check/referer">CSS</a>
</div>
<!--end valid check-->


</div>
<!-- End left column -->
<!-- Start center column -->
<div id="centercolumn">
